.u-section-1 .u-sheet-1 {
  min-height: 811px;
}

.u-section-1 .u-tabs-1 {
  min-height: 767px;
  height: auto;
  margin-top: 30px;
  margin-bottom: 14px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 457px;
  left: 0;
  right: auto;
}

.u-section-1 .u-text-1 {
  margin: 46px 87px 0 495px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 17px 60px 0 522px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 17px 454px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-video-1 {
  width: 570px;
  height: 321px;
  margin: 17px 60px 0 auto;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 477px;
  height: 230px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-size: 1rem;
  margin: -196px 30px 0 503px;
}

.u-section-1 .u-image-3 {
  width: 438px;
  height: 222px;
  margin: -280px auto 0 22px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 9px 947px 0 39px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 36px 50px 0 22px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 23px 7px 0 22px;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  margin: -84px 304px 60px 39px;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 666px;
  height: 379px;
  margin: 30px auto 0 93px;
}

.u-section-1 .u-image-5 {
  width: 297px;
  height: 381px;
  margin: -380px 54px 0 auto;
}

.u-section-1 .u-image-6 {
  height: 507px;
  width: 1080px;
  margin: 1px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-tab-pane-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 433px;
    height: 725px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 507px 0 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -698px;
    margin-right: -19px;
    margin-left: 470px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 14px;
    margin-left: 470px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-right: 294px;
  }

  .u-section-1 .u-video-1 {
    width: 429px;
    height: 217px;
    margin-top: 51px;
    margin-right: 41px;
  }

  .u-section-1 .u-tab-pane-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    width: 387px;
    height: 220px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -199px;
    margin-right: 0;
    margin-left: 398px;
  }

  .u-section-1 .u-image-3 {
    width: 384px;
    height: 209px;
    margin-top: -266px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 786px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: -45px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 17px;
    margin-right: -16px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -106px;
    margin-right: 104px;
  }

  .u-section-1 .u-image-4 {
    width: 588px;
    margin-top: 29px;
    margin-left: 1px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -379px;
  }

  .u-section-1 .u-image-6 {
    height: 441px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 303px;
    margin-right: 287px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -33px;
    margin-left: 344px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 7px;
    margin-right: 0;
    margin-left: 330px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 200px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 30px;
    margin-right: -12px;
  }

  .u-section-1 .u-image-2 {
    width: 195px;
    height: 172px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -172px;
    margin-right: 14px;
    margin-left: 203px;
  }

  .u-section-1 .u-image-3 {
    width: 195px;
    height: 123px;
    margin-top: -236px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: 206px;
    margin-right: 538px;
    margin-left: 29px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -198px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    margin-top: -103px;
    margin-right: -28px;
    margin-left: 29px;
  }

  .u-section-1 .u-image-6 {
    height: 338px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 1310px;
    margin-top: 29px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 178px;
    margin-right: 107px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -711px;
    margin-right: -41px;
    margin-left: 198px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: -8px;
    margin-left: 198px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 166px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 20px;
    margin-right: -47px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -264px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 174px;
    margin-right: 357px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: -245px;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: -119px;
    margin-right: -18px;
    margin-left: 19px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 348px;
    margin-left: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 107px;
  }

  .u-section-1 .u-image-6 {
    height: 254px;
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 1093px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 413px;
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 29px;
    margin-left: 108px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 172px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -240px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -54px;
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
    margin-right: -45px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 56px;
    margin-right: -16px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 219px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 11px;
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}